CREATE TABLE irc_li_candidate_mapping (
    PERSON_ID            NUMBER(18, 0) ,
    LI_PERSON_URN        VARCHAR2(400)     NOT NULL,
    ADDITIONAL_INFO1     VARCHAR2(4000),
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    PERSON_ID            NUMBER(18, 0) ,
    LI_PERSON_URN        VARCHAR2(400)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ADDITIONAL_INFO1     VARCHAR2(4000),
    CONSTRAINT pk_irc_li_candidate_mapping PRIMARY KEY (PERSON_ID, PERSON_ID)
);
